Subject: Re: Sequential Systems
From: Daniel <[email-masked]>
Date: Wed, 15 Sep 1999 23:02:34 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]>,
  [email-masked] wrote:
> The word on Delphi is that Sequential Systems is getting out of the
> Apple II hardware buisness. They're going to make one more batch of
> Ramfasts as soon as they get 200 orders. Sequential will also make
> another run of Second Sights if they can get 200 pre-orders. Once
> they're sold out that's it.
>
> I'd suggest that anyone who wants one of these cards place their order
> ASAP. Seeing as noone picked up the rights to produce the ZipGS or the
> TurboRez this is probably your last chance to purchase a new Ramfast or
> Second Sight.
>
> Liam Busey
>

Below is a message I sent to Sequential Systems
& reply:

Daniel

Date: Tue, 14 Sep 1999 01:10:35 -0700
To: [email-masked]
Subject: RAMFast SCSI card
Status: RO

To whom it may concern,

I heard a rumor in the Apple II news group,
someone mentioned people on Delphi,
said that Sequential Systems is discontinuing
the RAMfast card & the rest of the Apple II products.
Is this rumor true?

Daniel

Reply from Joe Yandrofski Sequntial Systems:

Date: Tue, 14 Sep 1999 11:51:48 -0600
From: Joe Yandrofski <[email-masked]>
Subject: Re: RAMFast SCSI card

Yes, it is.
--------------------------------------

Sent via Deja.com http://www.deja.com/
Share what you know. Learn what you don't.